path: /build/build/Ref-Util-dev-perl-0.203.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test xs" emerge dev-perl/Ref-Util -pv -t && \
    USE="-test xs" emerge -j ${JOBS} --nodeps dev-perl/Ref-Util
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Ref-Util && luet-portage --dir /pkgdir/Ref-Util
    dev-perl/Ref-Util && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5c0bab058f03055b76fc254d6d87e3c00055644403a7a8ed2ea6d1e0b59d0a4f
  package:
    name: Ref-Util
    version: 0.203.0
    category: dev-perl
    use_flags:
    - -test
    - xs
    requires:
    - name: Test-Fatal
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utility functions for checking references
    uri:
    - https://metacpan.org/release/Ref-Util
    license: MIT
    buildtimestamp: 2023-08-29 15:11:43.065956218 +0000 UTC m=+175.910620882
    labels:
      DEPEND: xs? ( dev-perl/Ref-Util-XS ) >=virtual/perl-Exporter-5.570.0 virtual/perl-ExtUtils-MakeMaker
        virtual/perl-Text-ParseWords test? ( >=virtual/perl-CPAN-Meta-2.120.900 >=virtual/perl-Test-Simple-0.960.0
        virtual/perl-File-Spec ) dev-lang/perl:=
      IUSE: test +xs
      RDEPEND: xs? ( dev-perl/Ref-Util-XS ) >=virtual/perl-Exporter-5.570.0 dev-lang/perl:=
      emerge.packages: dev-perl/Ref-Util
      kit: perl-kit
      original.package.name: dev-perl/Ref-Util
      original.package.slot: "0"
      original.package.version: 0.203.0
    treedir: /build/packages
  package_dir: /pkgdir/Ref-Util
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6a44ad97df1a6acb59515875f01c088112a810817308888b2423eb270d701ca4
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Ref/Util/PP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Ref/Util.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Ref/Util/.packlist
- usr/share/doc/Ref-Util-0.203.0/Changes.bz2
- usr/share/doc/Ref-Util-0.203.0/README.bz2
- var/db/pkg/dev-perl/Ref-Util-0.203.0/BUILD_TIME
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CATEGORY
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CBUILD
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CFLAGS
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CHOST
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CONTENTS
- var/db/pkg/dev-perl/Ref-Util-0.203.0/COUNTER
- var/db/pkg/dev-perl/Ref-Util-0.203.0/CXXFLAGS
- var/db/pkg/dev-perl/Ref-Util-0.203.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Ref-Util-0.203.0/DEPEND
- var/db/pkg/dev-perl/Ref-Util-0.203.0/DESCRIPTION
- var/db/pkg/dev-perl/Ref-Util-0.203.0/EAPI
- var/db/pkg/dev-perl/Ref-Util-0.203.0/FEATURES
- var/db/pkg/dev-perl/Ref-Util-0.203.0/HOMEPAGE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/INHERITED
- var/db/pkg/dev-perl/Ref-Util-0.203.0/IUSE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/KEYWORDS
- var/db/pkg/dev-perl/Ref-Util-0.203.0/LDFLAGS
- var/db/pkg/dev-perl/Ref-Util-0.203.0/LICENSE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/PF
- var/db/pkg/dev-perl/Ref-Util-0.203.0/RDEPEND
- var/db/pkg/dev-perl/Ref-Util-0.203.0/Ref-Util-0.203.0.ebuild
- var/db/pkg/dev-perl/Ref-Util-0.203.0/SIZE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/SLOT
- var/db/pkg/dev-perl/Ref-Util-0.203.0/USE
- var/db/pkg/dev-perl/Ref-Util-0.203.0/environment.bz2
- var/db/pkg/dev-perl/Ref-Util-0.203.0/repository
package_cacheimage: ""
runtime:
  name: Ref-Util
  version: 0.203.0
  category: dev-perl
  use_flags:
  - -test
  - xs
  requires:
  - name: Ref-Util-XS
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utility functions for checking references
  uri:
  - https://metacpan.org/release/Ref-Util
  license: MIT
  labels:
    DEPEND: xs? ( dev-perl/Ref-Util-XS ) >=virtual/perl-Exporter-5.570.0 virtual/perl-ExtUtils-MakeMaker
      virtual/perl-Text-ParseWords test? ( >=virtual/perl-CPAN-Meta-2.120.900 >=virtual/perl-Test-Simple-0.960.0
      virtual/perl-File-Spec ) dev-lang/perl:=
    IUSE: test +xs
    RDEPEND: xs? ( dev-perl/Ref-Util-XS ) >=virtual/perl-Exporter-5.570.0 dev-lang/perl:=
    emerge.packages: dev-perl/Ref-Util
    kit: perl-kit
    original.package.name: dev-perl/Ref-Util
    original.package.slot: "0"
    original.package.version: 0.203.0
